package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.data.Microdata;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 11/8/11
 * Time: 1:52 AM
 */
public class YandexReviewWrongItemlMicrodataValidatorException extends MicrodataValidatorException {

    public YandexReviewWrongItemlMicrodataValidatorException(final boolean isCritical, final String message, final Microdata microdata) {
        super(isCritical, message, microdata);
    }

    @Override
    public String getKey() {
        return "yandex_review_no_item";
    }
}
